[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomButton.ExecuteDefaultAction

ExecuteDefaultAction if the control is active or default, executes the Click action

## Declaration

Source position: stdctrls.pp line 1093

`public procedure TCustomButton.ExecuteDefaultAction; override;`

## See also

TControl.ExecuteDefaultAction |  | What to do when the RETURN button is pressed, signifying default action

The latest version of this document can be found at lazarus-ccr.sourceforge.net.